<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Zoology_answer_paper extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title= 'Anthropology Course Details';
		$discription="";
	    $keyword="";
		$data = array('main_content' =>'page/zoology_answer_paper','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
